.custom .menu {padding-top:5px; padding-bottom:5px; text-transform:lowercase; position:relative; left:625px; bottom: 200px;width:500px; }


.custom #header_links7 {display:block; position:relative; left:140px; bottom:15px;border-bottom:1px solid #c2c2c2;width:640px;padding-bottom:10px;text-transform:lowercase;font-size:19px;color:#c2c2c2;}


.custom #header_links7 a{color:#111;}
.custom #header_links7 a:hover{color:#54C0FF;}

.custom .prev_next {background: #ffffff;margin-bottom: 25px;margin-top: 30px;margin-left: 10px;margin-right: 20px;font-size: 6pt;border-top: 1px dotted #BDBDBD;border-bottom: 1px dotted #BDBDBD;}


.custom #header {padding-top:70px;padding-bottom:0px;}

.custom .format_text .to_comments span.bracket {color: #ffffff;}


.custom #logo a{display:block;outline:none;height:137px;width:650px;background:url(http://elizabethashleigh.com/wp-content/uploads/2011/12/elizlogo1.png) no-repeat;text-indent:-9999px;margin-bottom:0em;padding-right:0px;border-bottom:0px solid #111111; margin-left:125px;}


.custom .menu .tab-home a { border-right: 1px solid #c2c2c2; text-transform:lowercase;border-left: 1px solid #c2c2c2;}

.custom .widget {border-left: 1px #c2c2c2; border-right: 1px #c2c2c2; border-bottom: 1px #c2c2c2; border-top: 1px #c2c2c2; padding: 10px; width: 260px;margin-left:10px;}


body.custom {background: #e0e0e0 url('http://elizabethashleigh.com/wp-content/uploads/2011/05/Southern-Fare-background-2-2.gif')repeat scroll 50% 0 ; background-attachment: fixed;}

.custom #footer {padding-top: 15px; padding-bottom:25px;}



.custom #container {
   margin-top: 2em;
    margin-bottom: 2em;
    padding: 1em;
    background: #FFFFFF;
    border: 0.1em #c2c2c2;}



.custom .menu a:active{position: relative; top: 1px;}

/* Style the First (or Only) Post */
.custom .post.top {
border-bottom:2px solid #c2c2c2;
padding-bottom: 0px;
}


/* Style the First (or Only) Post */
.custom .post {
border-bottom:2px solid #c2c2c2;
padding-bottom: 0px; 
}


#archive_info{display:none;}
#archive_intro{display:none;}


/* Custom Comment - Main Page */
.custom .format_text .to_comments a { 
	color:#54C0FF;
	font-size:12px;
font-style: straight;
	text-decoration:none;
	}

.custom .format_text .to_comments span {
	color:#54C0FF;
	font-size:12px;
	line-height:1em;
font-style: straight; }


.custom #respond_intro p {background: #54C0FF; padding: .3em; color: #ffffff;}
.custom dl#comment_list .bypostauthor{background:#ffffff;}


.custom #commentform #submit{padding:5px 15px;background:#E6E6E6;border:none;color:#384550;font-weight:normal;}


.custom #southern_link {position: relative; top: 50px; left: 5px;float:left; width:200px; margin-top:-20px;}



/* Unlinked author name */
.custom span.author {
   margin-left: 2px;
}

/*Link Color*/

.custom a {text-decoration outline: none;}
.custom #content a:hover { color:#848484;}
.custom #content a { text-decoration:none; outline: none;}
.custom .sidebar a:hover { color:#848484;}
.custom .sidebar a { text-decoration:none; outline: none;}


.custom .sidebar h3{color: #111111;
font-size: 1.20em;
padding: 4px 0px;
text-align: left;
line-height: 14px;
letter-spacing:0px;
border-bottom: 1px solid #c2c2c2;
text-transform: uppercase;
}


.custom #footer_area {border-top:20px solid #ddf0fa;border-bottom:20px solid #ddf0fa; padding-top: 15px; padding-bottom:25px;}

.custom ul.menu li a { background:transparent;outline:none; }
.custom .ul.menu li a { background:transparent; outline:none;}
.custom ul.menu li a:hover { background:transparent; outline:none;}
.custom .ul.menu { background:transparent; }


.custom #header_links {display:block; position:relative; left:0px; bottom: 195px; background: transparent;float:left;margin-bottom:-4em;}

.custom .menu .tab-1 a { border-right: 1px solid #c2c2c2; text-transform:lowercase;}
.custom .menu .tab-2 a { border-right: 1px solid #c2c2c2; text-transform:lowercase}
.custom .menu .tab-3 a { border-right: 1px solid #c2c2c2; text-transform:lowercase}
.custom .menu .tab-4 a {text-transform:lowercase}
